body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    background-color: white;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    width: 300px;
}

input {
    width: 100%;
    padding: 10px;
    margin-top: 8px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    background-color: #333;
    color: white;
    padding: 10px;
    width: 100%;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.error {
    color: red;
    font-size: 0.9em;
}

h2 {
    text-align: center;
}

.link-negro {
  color: #333;
  text-decoration: none; /* Opcional: quita el subrayado */
}

.link-blanco:hover {
  color: #333; /* Opcional: cambia el color al pasar el mouse */
}